GCOMPRIS(6)

NAME
gcompris - educational games

SYNOPSIS
gcompris [OPTION...]

DESCRIPTION
GNOME options

--disable-sound
    Disable sound server usage

--enable-sound
    Enable sound server usage

--espeaker=HOSTNAME:PORT
    Host:port on which the sound server to use is running

--version

Help options

-?, --help
    Show this help message

--usage
    Display brief usage message

GTK options

--gdk-debug=FLAGS
    Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--no-xshm
    Don't use X shared memory extension

--name=NAME
    Program name as used by the window manager

--class=CLASS
    Program class as used by the window manager

--gxid_host=HOST

--gxid_port=PORT

--xim-preedit=STYLE

--xim-status=STYLE

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--g-fatal-warnings
    Make all warnings fatal

--gtk-module=MODULE
    Load an additional Gtk module

GNOME GUI options

--disable-crash-dialog

Session management options

--sm-client-id=ID
    Specify session management ID

--sm-config-prefix=PREFIX
    Specify prefix of saved configuration

--sm-disable
    Disable connection to session manager

gcompris options

-f, --fullscreen
    run gcompris in fullscreen mode.

-w, --window
    run gcompris in window mode.

-s, --sound
    run gcompris with sound enabled.

-m, --mute
    run gcompris without sound.

-v, --version
    Prints the version of gcompris

Help options

-?, --help
    Show this help message

--usage
    Display brief usage message

SEE ALSO
The full documentation for gcompris is maintained as a Texinfo manual. If the info and gcompris programs are properly installed at your site, the command

    info gcompris

should give you access to the complete manual.